// Card Styling
export const cardsDefaultStyle = `
<style>
  .card {
    margin-bottom: 1.875rem;
    border: none;
    border-radius: 0;
    box-shadow: 0 10px 40px 0 rgba(62,57,107,.07),0 2px 9px 0 rgba(62,57,107,.06);
  }
</style>
`;

export const styleCard004 = `
<style>
  .card-004 .profile-card-1 {
    font-family: 'Open Sans', Arial, sans-serif;
    position: relative;
    float: left;
    overflow: hidden;
    width: 100%;
    color: #ffffff;
    text-align: center;
    height:368px;
    border:none;
  }
  .card-004 .profile-card-1 .background {
    width:100%;
    vertical-align: top;
    opacity: 0.9;
    -webkit-filter: blur(5px);
    filter: blur(5px);
    -webkit-transform: scale(1.8);
    transform: scale(2.8);
  }
  .card-004 .profile-card-1 .card-content {
    width: 100%;
    padding: 15px 25px;
    position: absolute;
    left: 0;
    top: 50%;
  }
  .card-004 .profile-card-1 .profile {
    border-radius: 50%;
    position: absolute;
    bottom: 50%;
    left: 50%;
    max-width: 100px;
    opacity: 1;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.5);
    border: 2px solid rgba(255, 255, 255, 1);
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
  }
  .card-004 .profile-card-1 h2 {
    margin: 0 0 5px;
    font-weight: 600;
    font-size:25px;
  }
  .card-004 .profile-card-1 h2 small {
    display: block;
    font-size: 15px;
    margin-top:10px;
  }
  .card-004 .profile-card-1 i {
    display: inline-block;
      font-size: 16px;
      color: #ffffff;
      text-align: center;
      border: 1px solid #fff;
      width: 30px;
      height: 30px;
      line-height: 30px;
      border-radius: 50%;
      margin:0 5px;
  }
  .card-004 .profile-card-1 .icon-block{
      float:left;
      width:100%;
      margin-top:15px;
  }
  .card-004 .profile-card-1 .icon-block a{
      text-decoration:none;
  }
  .card-004 .profile-card-1 i:hover {
    background-color:#fff;
    color:#2E3434;
    text-decoration:none;
  }
</style>`;

export const styleCard005 = `
<style>
.card-005 .profile-card-3 {
  font-family: 'Open Sans', Arial, sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  width: 100%;
  text-align: center;
  height:368px;
  border:none;
}
.card-005 .profile-card-3 .background-block {
    float: left;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.card-005 .profile-card-3 .background-block .background {
  width:100%;
  vertical-align: top;
  opacity: 0.9;
  -webkit-filter: blur(0.5px);
  filter: blur(0.5px);
   -webkit-transform: scale(1.8);
  transform: scale(2.8);
}
.card-005 .profile-card-3 .card-content {
  width: 100%;
  padding: 15px 25px;
  color:#232323;
  float:left;
  background:#efefef;
  height:50%;
  border-radius:0 0 5px 5px;
  position: relative;
  z-index: 9999;
}
.card-005 .profile-card-3 .card-content::before {
    content: '';
    background: #efefef;
    width: 120%;
    height: 100%;
    left: 11px;
    bottom: 51px;
    position: absolute;
    z-index: -1;
    transform: rotate(-13deg);
}
.card-005 .profile-card-3 .profile {
  border-radius: 50%;
  position: absolute;
  bottom: 50%;
  left: 50%;
  max-width: 100px;
  opacity: 1;
  box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.5);
  border: 2px solid rgba(255, 255, 255, 1);
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  z-index:99999;
}
.card-005 .profile-card-3 h2 {
  margin: 0 0 5px;
  font-weight: 600;
  font-size:25px;
}
.card-005 .profile-card-3 h2 small {
  display: block;
  font-size: 15px;
  margin-top:10px;
}
.card-005 .profile-card-3 i {
  display: inline-block;
    font-size: 16px;
    color: #232323;
    text-align: center;
    border: 1px solid #232323;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    margin:0 5px;
}
.card-005 .profile-card-3 .icon-block{
    float:left;
    width:100%;
    margin-top:15px;
}
.card-005 .profile-card-3 .icon-block a{
    text-decoration:none;
}
.card-005 .profile-card-3 i:hover {
  background-color:#232323;
  color:#fff;
  text-decoration:none;
}
</style>`;

export const styleCard006 = `
<style>
.card-006 .profile-card-5{
    margin-top:20px;
}
.card-006 .profile-card-5 .btn{
    border-radius:2px;
    text-transform:uppercase;
    font-size:12px;
    padding:7px 20px;
}
.card-006 .profile-card-5 .card-img-block {
    width: 91%;
    margin: 0 auto;
    position: relative;
    top: -20px;
    
}
.card-006 .profile-card-5 .card-img-block img{
    border-radius:5px;
    box-shadow:0 0 10px rgba(0,0,0,0.63);
}
.card-006 .profile-card-5 h5{
    color:#4E5E30;
    font-weight:600;
}
.card-006 .profile-card-5 p{
    font-size:14px;
    font-weight:300;
}
.card-006 .profile-card-5 .btn-primary{
    background-color:#4E5E30;
    border-color:#4E5E30;
}
</style>`;

export const styleCard011 = `
<style>
.card-011 .product-grid{
  font-family: 'Poppins', sans-serif;
  text-align: center;
  border: 1px solid #e7e7e7;
}
.card-011 .product-grid .product-image{ position: relative; }
.card-011 .product-grid .product-image a.image{ display: block; }
.card-011 .product-grid .product-image img{
  width: 100%;
  height: auto;
  transition: all 0.3s ease 0s;
}
.card-011 .product-grid .product-image:hover img{ transform: translate(10px,-10px); }
.card-011 .product-grid .product-sale-label{
  color: #fff;
  background: #1abc9c;
  font-size: 13px;
  text-transform: capitalize;
  line-height: 35px;
  width: 55px;
  height: 35px;
  position: absolute;
  top: 0;
  right: 0;
  animation: bg-animate 5s infinite linear;
}
.card-011 .product-grid .product-links{
  padding: 0;
  margin: 0;
  list-style: none;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  bottom: 15px;
  left: 20px;
  transition: all 0.3s ease 0s;
}
.card-011 .product-grid:hover .product-links{ opacity: 1; }
.card-011 .product-grid .product-links li{
  margin: 0 0 5px;
  opacity: 0;
  transform: translateX(-100%);
  transition: all 0.3s ease 0s;
}
.card-011 .product-grid:hover .product-links li:nth-child(2){ transition: all 0.3s ease 0.15s; }
.card-011 .product-grid:hover .product-links li{
  opacity: 1;
  transform: translateX(0);
}
.card-011 .product-grid .product-links li a{
  color: #fff;
  background-color: #00b894;
  font-size: 14px;
  text-shadow: 0 0 3px rgba(0,0,0,0.7);
  padding: 8px 10px;
  display: block;
  opacity: 0.9;
  transition: all 0.3s ease 0s;
  animation: bg-animate 5s infinite linear;
}
.card-011 .product-grid .product-links li a:hover{
  color: #fff;
  box-shadow: 0 0 0 3px #fff inset;
  opacity: 1;
}
.card-011 .product-grid .product-links li a i{ margin: 0 5px 0 0; }
.card-011 .product-grid .product-content{ padding: 15px 0 5px; }
.card-011 .product-grid .title{
  font-size: 17px;
  font-weight: 400;
  text-transform: capitalize;
  padding: 0 10px 14px;
  margin: 0 0 7px;
  border-bottom: 1px solid #dfe5e9;
}
.card-011 .product-grid .title a{
  color: #000;
  transition: all 0.3s ease 0s;
}
.card-011 .product-grid .title a:hover{ animation: color-animate 5s infinite linear; }
.card-011 .product-grid .price{
  color: #1abc9c;
  font-size: 20px;
  font-weight: 400;
  animation: color-animate 5s infinite linear;
}
.card-011 .product-grid .price span{
  color: #999;
  text-decoration: line-through;
  margin: 0 3px 0 0;
}
@keyframes color-animate{
  0%{ color: #00b894; }
  20%{ color: #00cec9; }
  40%{ color: #0984e3; }
  60%{ color: #6c5ce7; }
  80%{ color: #e84393; }
  100%{ color: #00b894; }
}
@keyframes bg-animate{
  0%{ background-color: #00b894; }
  20%{ background-color: #00cec9; }
  40%{ background-color: #0984e3; }
  60%{ background-color: #6c5ce7; }
  80%{ background-color: #e84393; }
  100%{ background-color: #00b894; }
}
@media screen and (max-width:1200px){
    .card-011 .product-grid{ margin: 0 0 30px; }
}
</style>`;

export const styleCard008 = `
<style>
.card-008 .ratings i {
  font-size: 16px;
  color: red
}

.card-008 .strike-text {
  color: red;
  text-decoration: line-through
}

.card-008 .product-image {
  width: 100%
}

.card-008 .dot {
  height: 7px;
  width: 7px;
  margin-left: 6px;
  margin-right: 6px;
  margin-top: 3px;
  background-color: blue;
  border-radius: 50%;
  display: inline-block
}

.card-008 .spec-1 {
  color: #938787;
  font-size: 15px
}

.card-008 h5 {
  font-weight: 400
}

.card-008 .para {
  font-size: 16px
}
</style>`;

export const styleCard012 = `
<style>
.card-012 .product-grid{
    font-family: 'Poppins', sans-serif;
    text-align: center;
    border-radius: 15px;
    border: 1px solid #e7e7e7;
    overflow: hidden;
    transition: all 0.4s ease-out;
}
.card-012 .product-grid:hover{ box-shadow: 5px 10px 30px rgba(0, 0, 0, 0.1); }
.card-012 .product-grid .product-image{ position: relative; }
.card-012 .product-grid .product-image a.image{ display: block; }
.card-012 .product-grid .product-image img{
    width: 100%;
    height: auto;
}
.card-012 .product-grid .product-discount-label{
    color: #fff;
    background: #78a206;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 2px 8px;
    border-radius: 5px;
    position: absolute;
    top: 12px;
    left: 12px;
}
.card-012 .product-grid .product-links{
    width: 145px;
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    top: 65%;
    left: 50%;
    transition: all 0.4s ease 0s;
}
.card-012 .product-grid:hover .product-links{
    opacity: 1;
    top: 50%;
}
.card-012 .product-grid .product-links li{
    display: inline-block;
    margin: 0 2px;
}
.card-012 .product-grid .product-links li a{
    color: #2c2c2c;
    background: #fff;
    font-size: 16px;
    line-height: 42px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    display: block;
    position: relative;
    transition: all 0.4s ease-out 0s;
}
.card-012 .product-grid .product-links li a:hover{
    color: #fff;
    background: #78a206;
    box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
}
.card-012 .product-grid .product-links li a:before,
.card-012 .product-grid .product-links li a:after{
    content: attr(data-tip);
    color: #fff;
    background-color: #555;
    font-size: 12px;
    line-height: 18px;
    padding: 5px 10px;
    white-space: nowrap;
    display: none;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    top: -40px;
    transition: all 0.3s ease 0s;
}
.card-012 .product-grid .product-links li a:after{
    content: '';
    height: 10px;
    width: 10px;
    padding: 0;
    transform: translateX(-50%) rotate(45deg);
    top: -18px;
    z-index: -1;
}
.card-012 .product-grid .product-links li a:hover:before,
.card-012 .product-grid .product-links li a:hover:after{
    display: block;
}
.card-012 .product-grid .product-content{
    padding: 12px 12px 15px;
    position: relative;
}
.card-012 .product-grid .rating{
    padding: 0;
    margin: 0 0 8px;
    list-style: none;
}
.card-012 .product-grid .rating li{
    color: #78a206;
    font-size: 14px;
}
.card-012 .product-grid .rating .far{ color: #808080; }
.card-012 .product-grid .title{
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 15px;
}
.card-012 .product-grid .title a{
    color: #2c2c2c;
    transition: all 0.3s ease 0s;
}
.card-012 .product-grid .title a:hover{ color: #78a206; }
.card-012 .product-grid .price{
    color: #78a206;
    font-size: 17px;
    font-weight: 600;
    display: block;
    transition: all 0.4s ease-in-out;
}
.card-012 .product-grid .price span{
    color: #999;
    font-weight: 500;
    text-decoration: line-through;
}
.card-012 .product-grid:hover .price{ opacity: 0; }
.card-012 .product-grid .add-to-cart{
    color: #fff;
    background-color: #78a206;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 40px;
    width: 140px;
    height: 40px;
    border-radius: 50px;
    opacity: 0;
    transform: translateX(-50%);
    position: absolute;
    bottom: 50px;
    left: 50%;
    transition: all .4s ease-out;
}
.card-012 .product-grid .add-to-cart:hover{ background-color: #2f2f2f; }
.card-012 .product-grid:hover .add-to-cart{
    opacity: 1;
    bottom: 8px;
}
@media screen and (max-width:1200px){
    .card-012 .product-grid{ margin: 0 0 30px; }
}
</style>
`;
