import {
  card004,
  card005,
  card006,
  card007,
  card008,
  card009,
  card01,
  card011,
  card012,
  card010,
  card02,
  card03,
} from "./CardsCode";
import {
  cardGalleryView01,
  cardGalleryView010,
  cardGalleryView011,
  cardGalleryView012,
  cardGalleryView02,
  cardGalleryView03,
  cardGalleryView04,
  cardGalleryView05,
  cardGalleryView06,
  cardGalleryView07,
  cardGalleryView08,
  cardGalleryView09,
} from "./CardsGalleryView";
import {
  styleCard004,
  styleCard005,
  styleCard006,
  styleCard008,
  styleCard011,
  styleCard012,
} from "./CardsStyle";

export const drapcodeCardRef = "drapcode-card";
export const drapcodeCardPluginRef = "gjs-drapcode-card";

export const defaultCardsMap = [
  {
    label: "Card",
    value: "card01",
    view: cardGalleryView01,
    code: card01,
  },
  {
    label: "Full Card",
    value: "card02",
    view: cardGalleryView02,
    code: card02,
  },
  {
    label: "Image Card",
    value: "card03",
    view: cardGalleryView03,
    code: card03,
  },
  {
    label: "Card 004",
    value: "card004",
    view: cardGalleryView04,
    code: card004 + styleCard004,
  },
  {
    label: "Card 005",
    value: "card005",
    view: cardGalleryView05,
    code: card005 + styleCard005,
  },
  {
    label: "Card 006",
    value: "card006",
    view: cardGalleryView06,
    code: card006 + styleCard006,
  },
  {
    label: "Card 007",
    value: "card007",
    view: cardGalleryView07,
    code: card007,
  },
  {
    label: "Card 008",
    value: "card008",
    view: cardGalleryView08,
    code: card008 + styleCard008,
  },
  {
    label: "Card 009",
    value: "card009",
    view: cardGalleryView09,
    code: card009,
  },
  {
    label: "Card 010",
    value: "card010",
    view: cardGalleryView010,
    code: card010,
  },
  {
    label: "Card 011",
    value: "card011",
    view: cardGalleryView011,
    code: card011 + styleCard011,
  },
  {
    label: "Card 012",
    value: "card012",
    view: cardGalleryView012,
    code: card012 + styleCard012,
  },
];
